Apakah plugin sudah kompatibel dengan tema dan wordpress saya?

83 dilihatInstalasi
0

Halo OngkosKirim.id

 

Di forum ini sebelumnya saya membaca ada crash dengan tema Jupiter 6.1.4 http://forum.ongkoskirim.id/forum/apakah-ada-plugin-atau-theme-yang-ga-support-dengan-plugin-ongkir/

Saya pengguna:
Wordpress 4.9.8
Jupiter Theme v 6.1.4 (akan update ke 6.1.5)
Woocomerce 3.4.4

Apakah bisa diinfo kan kompatibel atau tidak web saya dengan plugin ini?
Jika memang sesuai dengan kebutuhan, saya tertarik menggunakan plugin ini karena harga bersaing dan fiturnya komplit sangat worth it.

 

Regards,

Nesty